<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="button" parent="Widget.AppCompat.Button">
        <item name="android:background">@drawable/button_background_drawable</item>

        <item name="android:textSize">@dimen/btn_txt</item>
        <item name="android:minWidth">@dimen/btn_min_width</item>
        <item name="android:minHeight">@dimen/btn_min_height</item>
        <item name="android:paddingLeft">12dp</item>
        <item name="android:paddingRight">12dp</item>
        <item name="android:layout_margin">3dp</item>
        <item name="android:layout_gravity">center</item>
    </style>

</resources>